## libtest-roo-perl 1.002

=== debian/changelog ===
libtest-roo-perl (1.002-1) unstable; urgency=low

  * Initial release (closes: #735318).

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:25:11 +0100
