## libtest-roo-perl 1.003

=== debian/changelog ===
libtest-roo-perl (1.003-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 15:59:01 +0200
