## libtest-roo-perl 1.004

=== debian/changelog ===
libtest-roo-perl (1.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcapture-tiny-perl,
      libmoo-perl, libtest-simple-perl and perl.
    + libtest-roo-perl: Drop versioned constraint on libmoo-perl,
      libtest-simple-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:30:53 +0100

libtest-roo-perl (1.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:18 +0100

libtest-roo-perl (1.004-1) unstable; urgency=medium

  * New upstream release.
  * Make build dependency on libcapture-tiny-perl versioned.
  * CONTRIBUTING was renamed to CONTRIBUTING.mkdn.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:19:51 +0200
