=== debian/control ===
--- 
+++ 
@@ -3,31 +3,32 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbareword-filehandles-perl,
                      libcapture-tiny-perl,
                      libindirect-perl,
-                     libmoo-perl (>= 1.000008),
+                     libmoo-perl,
                      libmoox-types-mooselike-perl,
                      libmultidimensional-perl,
                      libstrictures-perl,
                      libsub-install-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl | libtest-simple-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-roo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-roo-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-roo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-roo-perl.git
 Homepage: https://metacpan.org/release/Test-Roo
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-roo-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoo-perl (>= 1.000008),
+         libmoo-perl,
          libmoox-types-mooselike-perl,
          libstrictures-perl,
          libsub-install-perl,
-         perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+         perl | libtest-simple-perl
 Recommends: libbareword-filehandles-perl,
             libindirect-perl,
             libmultidimensional-perl
