=== debian/watch ===
version=4
https://metacpan.org/release/Test-Roo   .*/Test-Roo-v?@ANY_VERSION@@ARCHIVE_EXT@$
